/********************************************
		common.css overrides
********************************************/
body{
background:#014074/*#ffebac url(/assets/images/shows/gma/bg-gma_main.jpg) repeat-x*/;
}

.footercontainer{background:none;}

.subhead {display:none;}

.subbranding {
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
top:1px;
}
.window{
background:transparent url(/assets/images/shows/gma/gma_main_wallpaper.png?v=1) no-repeat center top;
}

.showbg{
background:transparent;
/*background:url(/assets/images/shows/gma/orangeBkg.jpg) no-repeat; */
}



#bannerad{
background:transparent url(/assets/images/shows/gma/gma_leaderboard_wallpaper_1.png) no-repeat center bottom !important;
/*height:110px;*/
}
	#bannerad .banneradcontainer {background:none;}
	.story_body #bannerad{ margin-bottom:10px;}
	
.ad-728x90 .adslug {
background:url(/assets/images/adslugs/white_adlabel_vertical.gif) no-repeat;
}
	.story_body .ad-728x90 .adslug {
	background:url(/assets/images/adslugs/091109_adlabel_vertical.gif) no-repeat;
	}
.ad-300x250 .adslug,.ad-300x100 .adslug {
background:url(/assets/images/adslugs/white_adlabel_horizontal.gif) no-repeat;
}
	.story_body .ad-300x250 .adslug,.story_body .ad-300x100 .adslug {
	background:url(/assets/images/adslugs/091109_adlabel_horizontal.gif) no-repeat;
	}
	
	
	
.header{
background:transparent;
/*background:#ffebac url(/assets/images/shows/gma/bg-gma_main.jpg) repeat-x;*/
}

.upperheader {height:auto;}

#logospace {top:0;
left:5px;
}

#shownav {top:5px;right:5px;}

#sectionnav {top:0;}

#sectionnav .sections {position:relative;
list-style:none;
width: 996px;
z-index:3;
white-space: nowrap;
height:32px;
padding-left: 8px;
padding-right: 8px;
}

.inactiveNavItem a, .activeNavItem a {
	margin-top: 3px;
}
	.activeNavItem a {background:#fff;}
		
#sectionnav #siteSubNav  {
			width:1012px;
			background:#fff;
			height:30px;
			position:relative;
			top:0;
			}
			
			#sectionnav .projector-arrow{background:#369;
			position:absolute;
			z-index:1000;
			width:12px;
			height:10px;
			top:-1px;
			}
			
			#sectionnav #siteSubNav ul{position:relative;
			left:0;
			padding:9px 15px 0;
			width:972px;
			list-style:none;
			white-space:nowrap;
			}
						
				#sectionnav #siteSubNav ul li{
				border-left:1px solid #aaa;
				color:#666;
				display:inline;
				padding:0 6px;
				_padding:0 3px 0 6px;
				font-size:10px;
				}
				
					#sectionnav #siteSubNav ul li.content-label {font-size:11px;
					font-weight:bold;
					color:#000;
					text-transform:uppercase;
					border-left:none;
					padding:0 5px 0 0;
					}
					
					#sectionnav #siteSubNav ul li.subNavListItem-1 {border-left:none;
					padding-left:0;
					}
					
					#sectionnav #siteSubNav ul li a {font-size:11px;}
					#sectionnav #siteSubNav ul li a:hover {text-decoration:underline;}
					
			#sectionnav .pipe{
			padding:0 10px 0 11px;
			color:#999; font-size:12px;
			position:relative;
			top:-1px;
			}
			
				#sectionnav #showgma a {padding:8px 11px;} 
			
			#shownav li{}
			#shownav .pipe{
			color:#999; font-size:12px;
			padding:0 6px 0 7px;
			position:relative;
			top:-1px;
			}	

#abcnewslogo{top:6px; left:11px;}
.displayName{top:59px !important; left:6px;}


#search {display:none;}
#search .searchTopics ul li a {color:#fff;}
#search .stHeadline {color:#ffde49;font-weight:bold;}
	#search .stHeadline a {font-size:11px;color:#ffde49;text-decoration:none;}
		#search .stHeadline a:hover {text-decoration:underline;}

.stBullet {color:#fff;}

.footercontainer,.footer{background:#014074;}

	.footer .fNav h5, .footer .fNav p,.footer .fRef-text,.footer a, .footer a:visited  {color:#fff;}

#sectionnav ul.sections{width:993px;}

#sectionnav .sectionsbg{
	z-index:1;
	background:transparent url(/assets/images/shows/gma/gma_nav_bg.gif?v=1) no-repeat right top !important;
	}
	
.activeNavItem a span{color:#000;
background:#fff;
height:13px;
}

	.activeNavItem a, .navOver, .navOver span {background:#fff;}
		.activeNavItem .navOff {background:none;}
	
.navOver span{height:13px;color:#000;}
.activeNavItem .navOff span, .activeNavItem .navOver span{color:#000;}
#sectionnav #siteSubNav ul li a {color:#036;}

.sectionNav{margin-left:68px !important;}
.sectionNav a{font-size:13px; color:#000; height:29px;}
	
	.activeNavItem a:hover{
	text-decoration:none;
	font-size:13px;
	}

#sectionnav li span.pipe, #shownav li span.pipe{
color:#fff;
}

	#sectionnav a{font-size:13px;}
	
	#sectionnav a span{/**padding:7px 14px 8px;**/
	padding:7px 11px 8px;}
	
.showNav{}
.showNav a{font-size:13px; color:#fff; padding:0 3px 0 6px;margin-right:3px;}

#search .searchTopics { float:none; }
	
#timeDisplay{color:#fff;}

.midcontainer{border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
}

.marketplacebing .midcontainer, .index-bing {}

.marketplace .midcontainer{border-left:1px solid #ccc; border-right:1px solid #ccc;}

.bodycontainerfull .marketplace .midcontainer, .bodycontainerwide .marketplace .midcontainer  {border:none !important;}

.login, .login a { color:#fff; }


.bodycontainer{
padding-top:0;
background:#b1dcff url(/assets/images/shows/gma/1px_bg_content_well.gif) repeat-x;
}

.upperheader .sponsors {background:url(/assets/images/shows/gma/watch_mornings.png) no-repeat 0 0 transparent;
width:134px;
height:24px;
right:1px;
top:45px;
}

	* html .upperheader .sponsors{
			background-image:none;
			display:inline-block;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/images/shows/gma/watch_mornings.png", sizingMethod="crop");
			} 

/********************************************
	default.css overrides
********************************************/
#breakingnews{padding-bottom:0;}
.mainsection,.rightsection{background:transparent;top:5px;}
.featureEvent .midcontainer{padding:10px 0;}

/********************************************
	story.css overrides
********************************************/
.strip-3,.strip-4{margin-bottom:0;}

.strip-3 .widget_head .title, .strip-4 .widget_head .title, .strip-3 .widget_head .title a, .strip-4 .widget_head .title a {color:#036 !important;}

/********************************************
	widget.css overrides
********************************************/
.widget_head, .widget_head_short{
background:#fff; border-bottom:1px solid #ccc;
border-top:2px solid #41729a;
height:33px;
margin-left:0; 
margin-right:0;
}
	.widget_head .title, .widget_head_short .title, #specialevent .headline, #shoutoutWidget .widget_head .title  {color:#333;
	font-size:16px;
	padding:8px 0 8px 10px;
	}
	
	.widget_head .title a, .widget_head_short .title a, #videocarousel .widget_head .title a{
	color:#0c5082;
	position:relative;
	top:-3px;
	}
	
	#video-carousel-dual, .video-carousel-dual {left:10px;}
	#mostpopular .midcontainer .midcontainer {border:none;}
	#mostpopular .package .pane {margin-bottom:10px;}
	
/*.trioViewer .preview {_width:319px;}
	.trioViewer .story-list {_width:324px;}*/
	.trioViewer .story-list .item-off,.trioViewer .story-list .item-on {_padding:7px 5px 5px 14px;}
	
/********************************************
	show.css overrides
********************************************/

	
/********************************************
	mainvideo playlists
********************************************/
	
	#topvideos-playlist{
	z-index:5; 
	background:#f3f3f3 url(http://a.abcnews.com/assets/images/shows/gma/pixel-c59542.gif) repeat-y left;
	}
		
		#topvideos-tabs .widget_head{
		border-left:1px solid #c59542; border-bottom:1px solid #c59542; height:35px;
		background:#f8fafb url(http://a.abcnews.com/assets/images/bg-head_tall_ltbl_fade.gif) repeat-x;
		}
		
	#topvideos-playlist .item, .itemActive, .iteminActive{
	background: url(http://a.abcnews.com/assets/images/shows/gma/pixel-c59542.gif) repeat-y left; padding:2px 0;
	}
			
	#topvideos-playlist .itemActive .iteminner{ background:#fff; border-top:1px solid #c59542;border-bottom:1px solid #c59542;border-right:1px solid #c59542;}/**/
					
	.mvInnerButton{background:#f0d2b6; border:1px solid #daa573;}
	
		.mvInnerButton a{
		 color:#daa573;
		}
			
		.mvSubHead, .mvSubHeadTop{
			width:245px;
			padding:5px 2px 5px 15px; margin-left:1px;
			background:#f8fafb url(http://a.abcnews.com/assets/images/shows/gma/bg-head_short_ltbl_fade2.gif) repeat-x bottom; border-bottom:1px #e8d8c8 solid; font-weight:bold; color:#036; margin-bottom:2px;
			}	
				
			.mvSubHeadTop{
		color:#e98943; /*font-size:14px; font-weight:normal;*/
		}
/********************************************
		minimainnews
********************************************/
#minimainnews{border-bottom:1px solid #ccc;}

/********************************************
		recipesWidget
********************************************/
	
	#recipesWidget .container{
	padding:0;background:#fff;
	}
	
/********************************************
		vaultWidget
********************************************/
#vaultWidget .container{
	padding:0;
	}
	
	#vaultWidget .vaultVideos h4{
		color:#036;padding-bottom:10px;
		}
	
/********************************************
		scheduleWidget
********************************************/
.showSegment{color:#e48c20;}

/********************************************
		shoutoutWidget
********************************************/
/*#shoutoutWidget .widget_head{
	background:#f9f6e8;
	}
	
#shoutoutWidget .shoutOutIcon {background:#ffffff url(http://a.abcnews.com/assets/images/shows/gma/gma_shout_out.gif) no-repeat;}*/

#shoutoutWidget .moreShoutOut {/*background:#ffffff url(http://a.abcnews.com/assets/images/shows/gma/gma_shout_out.gif) no-repeat;*/display:none;}

#shoutoutWidget .shoutout-gma {display:block;
background:#fff url(http://a.abcnews.com/assets/images/shows/gma/gma_shoutout_header.jpg) no-repeat 0 0;
height:32px;
width: 321px;
}

/********************************************
		mainNewsWidget
********************************************/
#mainnews #topstories-tabs .widget_head {border-left:1px solid #c59542;}
#mainnews #topstories-playlist {background:#F3F3F3 url(http://a.abcnews.com/assets/images/shows/gma/pixel-c59542.gif) repeat-y 0 0;}
#mainnews .itemActive .iteminner {border-top:1px solid #c59542;border-right:1px solid #c59542;border-bottom:1px solid #c59542;}

/********************************************
		tab overrides
********************************************/
.tab-row {padding:8px 0 0 8px;}
.tab-row .tabActive div {color:#036;}

.tab-row .tabinActive div {background:#036 url(/assets/images/shows/gma/tab_bg_blue.gif) repeat-x 0 0;}

	.tab-row a:hover.tabinActive div {background:#036 url(/assets/images/shows/gma/tab_1px_bg-hover.gif) repeat-x 0 0;}
	
	.tab-row .tabinActive div {color:#fff;}

/********************************************
		watercooler overrides
********************************************/
#watercooler .widget_head_short {border-left:1px solid #ccc;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
}

/********************************************
		ihop overlay bg color
********************************************/
.ihop .goodmorningamerica, .ihop .default, .ihop2 .default {background:#cc6600;}
.ihop .worldnews {background:#131d48;}
.ihop .nightline{background:#192c0f;}
.ihop .thisweek{background:#6b0000;}
.ihop .twenty-twenty{background:#0e3258;}
.ihop .whatwouldyoudo{background:#6b0000;}

/* ihop leadin color */
.ihop .goodmorningamerica-b, .ihop .default-b, .ihop2 .default-b  {color:#cd6530;}
.ihop .worldnews-b {color:#131d48;}
.ihop .nightline-b {color:#192c0f;}
.ihop .thisweek-b {color:#6b0000;}
.ihop .twenty-twenty-b {color:#0e3258;}
.ihop .whatwouldyoudo-b {color:#6b0000;}

/****************************************
		section display widget 
****************************************/
.section-display .midcontainer {background:#fff;}

.sd-main {background:none;
border:none;
}
	/*default overrides*/
	.section-display .widget_head {height:32px;border-top:2px solid #40739b; }
	.section-display .widget_head .title {font-size:16px; padding:8px 0 8px 10px; position:absolute; background:#fff;}
	.section-display .widget_head .title a, .section-display .widget_head_short .title a{position:relative;	top:0 !important;}
	.section-display .sdTopics {padding:5px 8px 0 0;}
	
/****************************************
		show display widget 
****************************************/
.vtabber {margin:0;}

	.vtabber .tabber {width:auto;}
	
	.vtabber .tab-content {width:506px;
	border:1px solid #ccc;
	}
	
	.vtabber .show-display {background:#fff;
	width:486px;
	}
	
	.vtabber .tab-row .tabinActive div  {border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:1px solid #fff;}
	
		.vtabber .tab-row a.tabinActive:hover div  {border-bottom:1px solid #fff;}
	
	.vtabber .tab-row .tabActive div {border-left:1px solid #ccc;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		margin-bottom:1px;
	}
	
	.vtabber .show-display .sd-media-links {width:152px;}
	
	.vtabber .show-display .sd-media-links .sd-media-wrapper .sd-media-headline {width:92px;}
	
	.vtabber .show-display .sd-media-links .sd-media-wrapper {margin-bottom:10px;}

/****************************************
		index player 
****************************************/	
#indexPlayer .ip-content-head .ip-headline {color:#0b4785;}

/********************************************
		social tool kit
********************************************/
	#socialtoolkit .like {
		*margin-left:0;
		*padding-left:10px;		
	}	
	
	.side-item .socialtoolkit .like {
		*padding-left:20px !important;		
	}